Ethernet longue portée (LRE) et ligne numérique d'abonné (xDSL) : Ligne d'abonné numérique à débit asymétrique (ADSL)

Guide de configuration et de dépannage du routeur DSL Cisco - WIC ADSL

18 octobre 2016 - Traduction automatique
Autres versions: PDFpdf | Anglais (22 août 2015) | Commentaires


Contenu


Introduction

La carte d'interface WAN de Ligne d'abonné numérique à débit asymétrique (ADSL) (WIC) est un 1-port WIC pour les routeurs d'accès modulaire tels que Cisco 1700, 2600, 3600, et des Routeurs de gamme 3700. La carte fournit le transfert de données numériques ultra-rapide ADSL entre un abonné simple de la CPE (CPE) et le bureau central. La carte d'interface WAN/ADSL (WIC-1ADSL) désigné sous le nom de la carte de WIC ADSL de Cisco dans toute cette page.

Ce document vous aide à vérifier que votre routeur DSL se conforme à la configuration matérielle minimale et aux logiciels nécessaires requis afin d'utiliser le WIC ADSL de Cisco.

Conditions préalables

Conditions requises

Aucune spécification déterminée n'est requise pour ce document.

Conventions

Pour plus d'informations sur les conventions utilisées dans ce document, reportez-vous à Conventions relatives aux conseils techniques Cisco.

Configurations matérielles requises et limites pour le WIC ADSL

Le WIC ADSL de Cisco est pris en charge sur Cisco 1700, 2600, 2600XM, 2691, 3600, et des Routeurs de gamme 3700. C'est une liste de la configuration matérielle requise pour le WIC ADSL.

1600

  • Non pris en charge

1700

Pris en charge dans :

  • Emplacements en châssis WIC

2600

Pris en charge dans :

  • Emplacements en châssis WIC

  • NM-2W

3600

Pris en charge dans :

  • NM-1FE1R2W

  • NM-1FE2W

  • NM-2FE2W

  • NM-2W

Non pris en charge dans :

  • NM-1E1R2W

  • NM-1E2W

  • NM-2E2W

3631

Non pris en charge dans :

  • Emplacements en châssis WIC

2691, 3725, 3745

Pris en charge dans :

  • Emplacements en châssis WIC

  • NM-1FE1R2W

  • NM-1FE2W

  • NM-2FE2W

  • NM-2W

Logiciels nécessaires et limites de WIC ADSL de Cisco

Ce sont les versions logicielles minimum de½ du¿Â du Cisco IOSï exigées afin de prendre en charge le WIC ADSL :

  • Versions du logiciel Cisco IOS 12.1(5)YB et 12.2(4)T pour le Cisco 2600. Utilisez les ensembles de caractéristiques de logiciel qui contiennent la caractéristique PLUS.

  • Versions du logiciel Cisco IOS 12.1(5)YB et 12.2(4)T pour le Cisco 3600. Utilisez les ensembles de caractéristiques de logiciel qui contiennent la caractéristique PLUS.

  • Versions du logiciel Cisco IOS 12.1(3)XJ, 12.1(5)YB, et 12.2(4)T pour Cisco 1700. Utilisez les ensembles de caractéristiques de logiciel qui contiennent la caractéristique ADSL.

  • Toutes les versions logicielles de Cisco IOS sont prises en charge avec Cisco 3700 et 2691. Utilisez l'ensemble de caractéristiques de logiciel qui contient a PLUS la caractéristique.

Afin de vérifier ces informations sur votre configuration matérielle spécifique, utilisez le conseiller de logiciel (clients enregistrés seulement). Afin de déterminer comment choisir le Cisco IOS approprié version logicielle, référez-vous à comment choisir une version du logiciel Cisco IOS.

La version logicielle exigée minimum de Cisco IOS n'est pas toujours la meilleure release à l'utiliser. Choisissez la dernière version logicielle des téléchargements qui prennent en charge le WIC ADSL et répondez également à l'exigence de fonctionnalité que vous désirez.

Revenez à la page principale.


Informations connexes


Document ID: 71099